/* 
Theme Name: Atlanta Skylight
Theme URI: https://www.solutionbuilt.com
Description: Atlanta Skylight is an Elementor powered theme built for speed, performance and SEO optimization by SolutionBuilt.
Author: SolutionBuilt
Author URI: https://solutionbuilt.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/


.footer-copyright a {
    color: rgb(255, 255, 255) !important;
    text-decoration: underline !important;
}

#content .elementor-field {
	color: #000000 !important;
	font-size: 16px !important;
	font-weight: 500 !important;
	background-color: #E3F5F1 !important;
	border-color: #97B9B2 !important;
}

#play-video {
	top: -21.2rem !important;
	left: 27.4rem !important;
}

.elementor-field-group input {
    background: #E3F5F1 !important;
    border: 1px solid #97B9B2 !important;
    border-radius: 0.3125rem !important;
}

.elementor-field-type-textarea #form-field-message {
    background: #E3F5F1 !important;
    border: 1px solid #97B9B2 !important;
    border-radius: 0.3125rem !important;
}

.elementor-field-group .elementor-field-textual {
    color: #1f2124 !important;
}

.elementor-widget-search .e-search-form {
    display: block !important;
}

.blog-archives ul {
	list-style-type: none !important;
}

.blog-archives .elementor-shortcode {
    padding: 1.25rem 0.9375rem 1.25rem 0.9375rem !important;
    border-radius: 1.25rem !important;
    box-shadow: 0px 8px 30px 0px rgba(0, 0, 0, 0.25) !important;
}

.blog-archives ul {
    padding-left: 0 !important;
}

.blog-archives li a {
    font-family: "Acumin Pro" !important;
    color: rgb(0, 0, 0) !important;
    font-size: 1.125rem !important;
    line-height: normal !important;
    font-weight: 400 !important;
    font-style: normal !important;
    letter-spacing: 0.01125rem !important;
}

.blog-archives li a:hover {
    color: #009933 !important;
}

.elementor-repeater-item-8596745 .ue-tab-btn {
	border-radius: 1.25rem 0rem 0rem 1.25rem !important;
}

.elementor-repeater-item-bc73e9e .ue-tab-btn {
	border-radius: 0rem 1.25rem 1.25rem 0rem !important;
}

/*****  Home page hero fixes ***/

@media (max-width: 1520px) and (min-width: 1366px) {
    .hero-block, .hero-content {
      --width: 100vw !important;
    }
  }

/*h1, h2, h3, h4, h5, h6 {
  line-height: normal !important;
	letter-spacing: 1.5px !important;
}*/

/*.elementor-heading-title {
  line-height: normal !important;
}*/